#####################################
# Repository generator

# Version of image
RepoVers=1
# Centos Version
#CentOsVersion=centos:7.9.2009
CentOsVersion=oraclelinux:8.6
Cible=oraclelinux
VersionCible=8.6
PackageManager=dnf
# Sync repo script 
Run=/usr/local/bin/sync.sh
# Sync arg script
# * del : delete all local repo
# * debug : only start docker instance
# * empty : sync whithout delete
RunArg=del

#####################################
# Esl compilator

# Version of image
GenVers=2
# Programme local directory
ProgrammeDir=/data/GIT/ESL_PRODUIT
# Repositories Directory
RepoDir=./data/repo
# If auto gen script esl Else leave empty and only start docker instance
GenScript=/usr/local/bin/gen.sh

